#views-exposed-form-investor-relations-page .views-widget-filter-title label{
    display:none;
}
input#edit-title{
    border:solid 1px #989898;
    margin: 5px 12px 0 0;
    padding: 2px 0 2px 10px;
    font-style:italic;
    color:#727272;
    width:200px;
    /*font-size:11px;*/
    height:20px;
}
#edit-year-archive-wrapper{
    margin-left:40px;
    font-weight:bold;
    font-size:12px;
    padding-top:5px;
    width:50px;
    width: 300px;
}
.views-widget-filter-year_archive label{
    float:left;
    width:60px;
    padding-top:5px;
}
.views-widget-filter-year_archive select{	
    padding:5px;
    margin-left:5px;
    border:solid 1px #d8d8da;
    color:#6d6d6d;
}
.lnk {
    float:left;
    width: 365px;
}
.lnk a {
    color: #717171;
    text-decoration: underline;
    line-height: 25px;
}
td{
    padding:12px;
}
.fnote{
    font-size:90%;
    font-style:italic;
    color: #717171;
    margin:0px;
    margin-top:20px;
    width:730px;
}
.orangehead{
    background-color:#ffb20c;	
}
.off{
    clear:both;
}	
/* ******************* FAQ **************************** */
#wrapper{
    width: 719px;
    margin-left: auto;
    margin-right: auto;
    margin-left:0;
}

#wrapper h2{
    color:#081655;
    font-size:13px;
}
.accordionButton {	
    width: 719px;
    height: 30px;/*40px; updated by cj, 03232012 */
    float: left;
    padding-left:10px;
    _float: none;  /* Float works in all browsers but IE6 */
    line-height:30px;
    background-color:transparent;
    background: url("../../../../default/files/boxes.png");
    background-position: 0px -14px;
    background-repeat:no-repeat;
    cursor: pointer;
	margin-bottom: 5px;
	color: #717171;
}
.accordionButton p{
    margin-top:2px;
    line-height:13px;
    background-color:transparent;
}
.accordionButton2{
    width: 719px;
    float: left;
    _float: none;  /* Float works in all browsers but IE6 */
    line-height:15px;
    cursor: pointer;
    margin-bottom:7px;
    background-color:transparent;
	margin-bottom: 5px;
}
.accordionButton2 p{
    margin:0px;
    background-color:transparent;
}
.accordionButton2 p.accrd-top{
    background-image: url("../../../../default/files/boxes.png");
    background-position: 0px -16px;
    background-repeat:no-repeat;
    height:6px;
    padding-left:10px;
    cursor: pointer;
}
 .accordionButton2 p.accrd-mid{
    background-image: url("../../../../default/files/accordion-arrow-bg.png");
    background-position: 700px 0px;
    background-repeat:no-repeat;
    border-left:1px solid #dcdcdc;
    border-right:1px solid #dcdcdc;
    min-height:24px;
    padding-left:10px;
    padding-right:50px;
    width: 656px;
    cursor: pointer;
}
.accordionButton2 p.accrd-bottom
{
    background-image: url("../../../../default/files/boxes.png");
    background-position: 0px -39px;
    background-position: 0px -39px;
    background-repeat:no-repeat;
    height:7px;
    cursor: pointer;
}
.accordionButton2 p.accordion-content-no-bg
{
    background:none;
    border:none;
}
.accordionContent 
{	
    width: 697px;
    float: left;
    _float: none; /* Float works in all browsers but IE6 */
    margin-bottom:10px;
}
.accordionContent p
{
    border-left:solid 1px #ffb71a;
    border-right:solid 1px #ffb71a;
    padding-left:35px;
    padding-right:20px;
    margin-top:0px;
    margin-bottom:0px;
    width:662px;
    background-image: url("../../../../default/files/boxes.png");
    background-position: -5px -113px;
    background-position: -5px -110px;
    background-repeat:no-repeat;
    text-align:justify;
}
.accordionContent p:nth-child(1)
{
    min-height: 20px;
}
.accordionContentDivider
{
    background-color:transparent;
    background-image: url("../../../../default/files/boxes.png");
    background-position: -5px -113px;
    background-position: -1px -79px;
    height: 12px;
    border-left: solid 1px #FFB71A;
    border-right: solid 1px #FFB71A;
    width: 717px;
}

.accordionContent div
{
    border-left:solid 1px #ffb71a;
    border-right:solid 1px #ffb71a;
    padding-top:10px;
    padding-left: 35px;
    padding-right:20px;
    margin-top:0px;
    margin-bottom:0px;
    width: 662px;
    list-style:none;
}

.accordionContent ul
{
    padding:0px;
    margin-left:0px;
    margin-top:0px;
    margin-bottom:0px;
    width: 657px;
    list-style:none;
}
.accordionContent .ltr 
{
    list-style-type:lower-alpha;
    padding-left:70px;
    width:627px;
}
.accordionContent ul li
{
    padding: 5px 0px 5px 0px;
}
.accordionContent .spn1 
{
    padding-left:15px;
}
.accordionContent .spn2
{
    padding-left:44px;
}
.accordionContent p.base 
{
    width:717px;
    padding:0px;
    height:11px;
    display:block;
    border-left:none;
    border-right:none;
    padding-right:2px;
    margin-top:0px;
    background-image: url("../../../../default/files/boxes.png");
    background-position: -0px -0px;
    background-repeat:no-repeat;
}
/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on
{
    background-image: url("../../../../default/files/boxes.png");
    background-position: 0px -55px;
    background-repeat:no-repeat;
    font-weight:bold;
    margin-bottom: 0px;
}

.investor-relations-faq h2,
.bdo-accordion h2
{
	margin-top:30px;
	margin-bottom:10px;
	color:#081655;
	font-size:13px;
}

.investor-relations-faq h2.h2_first
{
	margin-top:0px;
}

.accordion-container
{

	color: #717171;
	margin-bottom:5px;
	line-height:18px;
	border:1px solid #dcdcdc !important;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}


.acc-btn-top
{

	height:4px;
}

.contentz .acc-btn-top
{

	height:4px;
}



.acc-title
{
	padding-left:10px;
	padding-right:30px;
	padding-top:3px;
	padding-bottom:3px;
	min-height:17px;
	background:url("../../../../default/files/accordion_btn.png") no-repeat right 3px;
	cursor:pointer;
}

.contentz .acc-title
{
	background:url("../../../../default/files/accordion_btn.png") no-repeat right 3px;
}

.acc-content
{
	display:none;
	padding-left:40px;
	padding-right:30px;
	padding-top:18px;
	padding-bottom:15px;
	background:url("../../../../default/files/accordion_content_bg.png") no-repeat 10px 5px;
	background:url("../../../../default/files/accordion_quote.png") no-repeat 13px 20px;
}


.acc-btn-bottom
{
	height:4px;
}

.contentz .acc-btn-bottom
{
	height:4px;
}

.acc-collapsed .acc-btn-top
{
	height:4px;
}


.contentz .acc-collapsed .acc-btn-top
{
	height:4px;
}

.acc-collapsed
{
	border:1px solid #fdb210 !important;
}
	

.acc-collapsed .acc-title
{
	padding-left:10px;
	padding-right:30px;
	padding-top:3px;
	padding-bottom:3px;
	min-height:17px;
	background:url("../../../../default/files/accordion_btn_collapsed.png") no-repeat right 3px;
	font-weight:bold;
}

.contentz .acc-collapsed .acc-title
{
    background:url("../../../../default/files/accordion_btn_collapsed.png") no-repeat right 3px;
}

.acc-collapsed .acc-btn-bottom
{

	height:4px;
}

.contentz .acc-collapsed .acc-btn-bottom
{

	height:4px;
}

.accordion-container a,
.accordion-container strong
{
	color: #0B2972;
	text-decoration:none;
}

.accordion-container ul
{
	padding:0px;
	padding-top: 15px;
	margin:0px;
	list-style:none;
	overflow:hidden;
}

.accordion-container ul li
{
	clear:both;
}

.accordion-container .ul_class1
{
	padding-left:40px;
	list-style-type: lower-alpha;
}

.accordion-container ul .acc_content_label
{
	color:#0B2972;
	width:70px;
	font-weight:bold;
	float:left;
}

.accordion-container ul .acc_li_data
{
	float:left;
	width:500px;
}

.accordion-container-fsh .acc-title
{
	color: #0B2972;
	text-decoration: underline;
}

.accordion-container-fsh .acc-content
{
	background:none;
}

.accordion-container-fsh ul
{
	padding-top:0px;
}

.accordion-container-fsh ul li a
{
	line-height: 25px;
}

/***********************************************************************************************************************
 CORPORATE GOVERNANCE
************************************************************************************************************************/

.accordion-container-cgo .acc-title,
.accordion-container-aibl .acc-title,
.accordion-container-gis .acc-title
{
	color: #0B2972;
	text-decoration: underline;
}

.accordion-container-cgbsh .acc-title
{
	color: #0B2972;
	font-size: 14px;
}
.accordion-container-cgbsh .acc-title p
{
	color: #0B2972;
	font-size: 14px;
	margin:0px;
	padding:0px;
}

.accordion-container-cgo .acc-content,
.accordion-container-aibl .acc-content,
.accordion-container-gis .acc-content,
.accordion-container-cgbsh .acc-content
{
	background:none;
}

.view-corporategovernance
{
    margin-bottom:0px;
}

.accordion-container-cgbsh .sub-acc-content
{
    background:#EAEAEA;
    padding: 25px;
    overflow:hidden;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.cgbsh-images .accordion-container-cgbsh .views-row
{
    width: 126px;
    height:170px;
    float:left;
    margin-left:10px;
    margin-right:10px;
}

.cgbsh-images .accordion-container-cgbsh .views-field-field-generic-image
{
    width: 106px;
    height: 75px;
    margin-bottom:10px;
}

.cgbsh-images .accordion-container-cgbsh .views-field-field-generic-image img
{
    width:106px;
    margin:0 auto;
}

.cgbsh-images .accordion-container-cgbsh .views-field-title
{
    
}

.cgbsh-images .accordion-container-cgbsh .views-field-field-generic-long-text
{
    font-weight:bold;
}

.cgbsh-images .accordion-container-cgbsh .views-row-2
{
    clear:right;
    margin-right:300px;
}

.accordion-container-cgbsh .acc-content
{
	padding-left:30px;
}

.accordion-container-cgbsh ul
{
	list-style-type: disc;
	padding-left:40px;
	padding-top:10px;
	padding-bottom:10px;
}

.accordion-container-cgbsh p
{
	margin-top:10px;
	margin-bottom:10px;
}

.accordion-container-cgbsh .bsh-list-container
{
	overflow:hidden;
}

.accordion-container-cgbsh .bsh-list-sub-container
{
	margin-bottom:20px;
}

.accordion-container-cgbsh .bsh-left
{
	float:left;
	text-align:center;
	width:219px;
}

.accordion-container-cgbsh .bsh-mid
{
	float:left;
	text-align:center;
	width:219px;
}

.accordion-container-cgbsh .bsh-right
{
	float:right;
	text-align:center;
	width:219px;
}

.accordion-container-cgbsh .bsbh-title{

	color: #0B2972;
}

.accordion-container-cgbsh .bsbh-title-head,
.accordion-container-cgbsh .bsbh-title-head2
{
	font-weight:bold;
	text-align:center;
	margin-bottom:20px;
	color: #0B2972;
}

.accordion-container-cgbsh .bsbh-title-head2
{
	margin-bottom:0px;
}

.accordion-container-cgo ul,
.accordion-container-aibl ul,
.accordion-container-gis ul
{
	padding-top:0px;
}

.accordion-container-cgo ul.cgo-ul-class1,
.accordion-container-aibl ul.cgo-ul-class1,
.accordion-container-gis ul.cgo-ul-class1
{
	padding-left:35px;
	padding-bottom:15px;
	width: 642px;
}

.accordion-container-cgo li a,
.accordion-container-cgo .cgo-ul-class1 li a,
.accordion-container-aibl li a,
.accordion-container-gis li a,
#certification-qad .view-content .views-row .views-field .field-content a,
#certification-bod .view-content .views-row .views-field .field-content a
{
	color: #666;
	background: url("../../../../default/files/download-pdf-icon.png") no-repeat scroll left top transparent;
	padding-left:20px;
	line-height: 25px;
}

.accordion_no_quote{margin-top:15px;}
.accordion_no_quote .acc-content{
	background:none;
	padding-left: 30px;
}